#container #content #main_con .cont{margin-bottom:40px;}
#container #content #main_con .cont .illustration{}
#container #content #main_con .cont .section{float:right;width:520px;margin:0px 20px 0px 0px;display:inline;}
#container #content #main_con .cont .section p{font-size:14px;line-height:26px;text-indent:2em;margin-bottom:;}